/**********************************
  structure globale du site
***********************************/


/* ------------
HEADER (EN-TETE)
--------------*/
#header {
	z-index: 9;
	position: relative;
}
header::before {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	z-index: 2;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 130%;
}
header.scrollUp.nav-down  {
	-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.3);
	background-color: var(--color00) !important;
}
	#header > .inner{
	}
		.headerTopbar .container {
			-webkit-box-pack: end;
			    -ms-flex-pack: end;
			        justify-content: flex-end;
		}
		.menu-btn::before, .menu-btn::after {
			content: "";
			width: 35px;
			height: 3px;
			background-color: #fff;
			display: block;
		}
		.menu-btn {
			cursor: pointer;
		}
				span.menu-btn-bloc {
					display: block;
					width: 35px;
					height: 3px;
					background-color: #fff;
					margin: 4px 0;
					-webkit-transition: margin .1s;
					transition: margin .1s;
				}
				.menu-btn:hover span.menu-btn-bloc {
					margin: 6px 0;
				}
			.headerTopbar .container .accessibility {
				cursor: pointer;
			}
				.headerTopbar .container .accessibility span {
					display: inline-block;
					font-size: 2rem;
					font-family: "mb", sans-serif;
					-webkit-transform: translateY(2px);
					        transform: translateY(2px);
				}
				.headerTopbar .container .accessibility span::before {
					content: "A";
					display: inline-block;
					font-size: 1.2rem;
				}
				.headerTopbar .container .accessibility p {
					font-size: 1.2rem;
					text-transform: uppercase;
					display: inline-block;
					font-family: "mb", sans-serif;
					margin: 0 20px 0 4px;
					color: #fff;
				}
				#open_sogoacc {
					display: none;
				}
			
			.headerMenuBloc {
				padding: 10px 0;
			}
			.socialwall-active .headerMenu {
				padding: 0;
			}
			.socialwall-active .headerTopbar, .socialwall-active .headerMenu {
				height: 0;
				overflow: hidden;
		}
				.headerMenu-blocOne {
					-webkit-box-flex: 1;
					    -ms-flex-positive: 1;
					        flex-grow: 1;
					-webkit-box-align: center;
					    -ms-flex-align: center;
					        align-items: center;
				}
					a.hdr-logo-link img {
						max-width: 155px;
					}
				.nested nav {
					display: none;
				}
					.headerMenu-blocOne .mentions-event {
						-webkit-box-align: center;
						    -ms-flex-align: center;
								align-items: center;
								margin-left: 60px;
					}
						.headerMenu-blocOne .mentions-event p.title {
							font-size: 1.7rem;
							color: var(--color04);
							font-family: "mb", sans-serif;
							text-transform: uppercase;
							margin: 0 10px 0 50px;
						}
						.headerMenu-blocOne .mentions-event p.chiffre {
							margin: 0;
							color: var(--color07);
							font-family: "mb", sans-serif;
							font-size: 3.4rem;
						}
				.headerMenu-blocTwo {
					display: -webkit-box;
					display: -ms-flexbox;
					display: flex;
					-webkit-box-align: center;
					    -ms-flex-align: center;
					        align-items: center;
				}
					.headerMenu-blocTwo a {
						font-size: 1.6rem;
						padding: 10px 40px 10px 40px;
						margin: 0 0 0 20px;
					}
		.tollbar-fixed {
			position: fixed;
			top: 6%;
			right: 10px;
			-webkit-transition: top .2s;
			transition: top .2s;
			z-index: 9;
		}
		.headerTopbar, .headerMenu{
			z-index: 9;
			position: relative;
		}
		header.nav-down .tollbar-fixed {
			top: 23%;
		}
		body.socialwall-active header.nav-down .tollbar-fixed {
			top: 0%;
		}
		body.socialwall-active header {
			z-index: 9999 !important;
		}		
		.tollbar-fixed.active {
			position: absolute;
			top: -70px;
		}
		.socialwall-active .tollbar-fixed {
			top: 0;
			z-index: 100000;
			background-color: #fff;
			padding: 0px 5px 5px 5px;
		}
	.socialwall-active .tollbar-fixed ul li a::before {
    border-radius: 0;
    background-position: -105px -55px;
}
		header.scrollUp.nav-down .tollbar-fixed  {
			top: 170px;
		}
		.socialwall-active header.scrollUp.nav-down .tollbar-fixed {
			top: 0;
		}
			.tollbar-fixed ul {
				margin: 0;
			}
				.tollbar-fixed ul li {
					text-align: center;
					padding: 0;
					margin: 0 0 10px 0;
					line-height: 1rem;
					position: relative;
					width: 60px;
					height: 60px;
			}
				.tollbar-fixed ul li a {
						color: var(--color08);
						text-transform: uppercase;
						font-size: 1rem;
						font-family: "mb", sans-serif;
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						line-height: 1;
				}
						.tollbar-fixed ul li a::before {
							content: "";
							width: 45px;
							height: 44px;
							display: block;
							background-color: var(--color08);
							border-radius: 50%;
							margin: 0 auto 5px auto;
							background-position: 3px 1px;
							background-image: url(../img/charte/sprite.svg);
							background-repeat: no-repeat;
							background-size: 400px auto;
						}
						.tollbar-fixed ul li a.endirect::before {
							background-position: -37px 2px;
						}


/* ----------------------
ZONE INTERIEURE (CONTENU)
-----------------------*/
#wrapper{
}
.page--container {
    position: relative;
    overflow: hidden;
}
	#wrapper > .inner{
	}
		#wrapperInner #contents {
			padding: 30px 0;
		}
			#wrapper .inner #contentsInner{
			}
			.ff-stream {
				height: 100%;
		}
			


/* ------------
COLONNES
--------------*/
#leftbar >.inner{

}
#rightbar > .inner{
	
}


/* -------------------
FOOTER (PIED DE PAGE)
--------------------*/
#footer{
}
	#footer .inner{
	}
		#footer ul.logos li {
			margin: 0 10px;
		}
		#footer ul.links {
			margin: 10px 0 0 0;
		}
			#footer ul.links li a {
				font-family: "mm", sans-serif;
				color: var(--color02);
				font-size: 1.1rem;
			}
			#footer ul.links li:not(:last-child) a::after {
				content: "/";
				display: inline-block;
				margin: 0 5px 0 7px;
			}
		#footer .reseauS span.title{
			color: var(--color04);
			font-size: 1.6rem;
			text-transform: uppercase;
			font-family: 'mb', sans-serif;
		}
			#footer .reseauS a{
				cursor: pointer;
			}
			#footer .reseauS span.twitter{
				background-image: url('../img/charte/sprite.svg');
				background-repeat: no-repeat;
				background-size: 500px auto;
				width: 46px;
				height: 46px;
				display: block;
				background-position: -88px -103px;
				margin-left: 8px;
			}
			#footer .reseauS span.instagram{
				background-image: url('../img/charte/sprite.svg');
				background-repeat: no-repeat;
				background-size: 500px auto;
				width: 46px;
				height: 46px;
				display: block;
				background-position: -88px -146px;
				margin-left: 5px;
			}
 

/* ------------
PAGE ERREUR
--------------*/
#error_page{

}
.error{
	color:#f00;
}
.error_form{
	color:#f00;
}


/*RESPONSIVE
01 - DESKTOP */
@media screen and (max-width: 1400px), (max-device-width: 1400px){
}
@media screen and (max-width: 1200px), (max-device-width: 1200px){
}
/*02 TABLETTE*/
@media screen and (max-width: 1024px), (max-device-width: 1024px){
	.tollbar-fixed ul li a {
    font-size: 0.8rem;
	}
}
/*03 MINI-TABLETTE*/
@media screen and (max-width: 767px), (max-device-width: 767px){
	#footer ul.logos li {
		margin: 0 10px 10px 10px;
	}
	header.scrollUp.nav-down a.bouton1,
	header.scrollUp.nav-down a.bouton2,
	header.scrollUp.nav-up a.bouton1,
	header.scrollUp.nav-up a.bouton2 {
		font-size: 1.2rem;
		padding: 7px 10px 5px 10px;
	}
	header.scrollUp.nav-down a.hdr-logo-link img,
	header.scrollUp.nav-up a.hdr-logo-link img {
		max-width: 109px;
	}
}
/*03 MOBILE*/
@media screen and (max-width: 599px), (max-device-width: 599px){
}